@media screen and (min-width:1400px){
	.banner-soul figure img{ width:100%; }
	.carousel-inner > .item {
		height: 850px
	}
	.carousel-inner > .item > img{
		height: auto;
	}
	.container {
		max-width: 1200px;
	}
}
@media screen and (max-width: 1350px){
	.box-layout {
		width: 100%;
	}
}
@media screen and (max-width:1199px){
.user-search .nav-item .btn{
	display: none
}
.mega-menu .nav>li>a{
	padding: 10px
}
.carousel-inner > .item > img{
	width: auto;
	height: 700px
}
.about-process-slider > img{
	width: 68%;	
}
.about-process span{
	left: -306px;
	top: 305px;
	width: 657px;	
}
.bg-process > img {
   height: 657px;
}
.about-process-slider{
	right: -29%;
}
.talented-attorney .caption1 p{
	display: none;
}
.talented-attorney .member-content li span{
	display: block;
}
.faq-questions{
	margin-top: 0
}
/*----------- Blog Side Bar -------------*/
.populer-comment li{
	padding-right: 0px;
}
.populer-comment li a{
	padding: 10px 18px;
}
.w-md-100{
		width: 100% !important
	}
.d-md-block{
	display: block !important
}
.sidebar-photo-galary li {
  margin-bottom: 10px;
  margin-right: 10px;
  width: 26.5%;
}
.thumbnail-block-5-detail{
	height: 180px
}
.item-top.d-flex{
	display: inherit !important
}
.history-info {
    padding-left: 50px;
}
.subscribe .form-control {
	width: auto
}
.contact-icon span{
	font-size: 22px
}
.inner-title{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.subscribe .form-control {
    width: 100%;
    margin-bottom: 15px;
}

}


@media screen and (max-width:991px){
	.client-testi-section .testimonal-soul .owl-stage-outer p { padding: 0 20px; }
	.client-testi-section .testimonal-soul .owl-stage-outer p { padding: 0 20px; }
	.mega-menu-dropdown .dropdown-menu > li {
		width: 100%
	}
	.navbar-nav .open .dropdown-menu,
	.navbar-nav li .dropdown-menu {
		background: transparent !important
	}
	.header-3 .navbar-default .navbar-nav li a,
	.header-3 .navbar-default .navbar-nav .dropdown-menu > li > a {
		color: #fff
	}
	.navbar-light .navbar-nav .dropdown-menu.show{
		padding-left: 20px;
		-moz-transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease		
	}	
	.navbar-expand-lg .navbar-nav .dropdown-menu > li > a:hover{
	color: #F3B675 !important
}
	.navbar-collapse {
	margin-top: 10px;
	border-top: 1px solid #e7e7e7;
}
	.user-toggle{
		margin-left: 0;
		border: none;
		padding-left: 0 !important
	}
	.account-dropdown{
		right: auto
	}
	.np-sm {
		padding: 0 !important
	}
	.npt-sm {
		padding-top: 0 !important
	}
	.npb-sm {
		padding-bottom: 0 !important
	}
	.npx-sm {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	.mt-sm-50{
		margin-top: 50px !important
	}
	.mb-sm-50{
		margin-bottom: 50px !important
	}
	.mb-sm-30{
		margin-bottom: 30px !important
	}
	.navbar-brand > img {
		display: block;
		width: 142px;
	}
	.nav > li > a {
		padding-right: 0;
		padding-left: 0
	}
	.black-bg-75 {
		background-color: rgba(0, 0, 0, 1)
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0;
		box-shadow: none;
		border: none
	}
	.subscribe .form-control {
		margin-left: 0
	}
	#page-header, #page-header.fixed-header {
		position: static
	}
	.navbar-nav {
		margin-right: 0;
		margin-left: 0
	}
	.banner-text {
		padding-top: 80px;
		padding-bottom: 80px
	}
	.other-one-attorney img {
		float: left;
		margin-right: 20px
	}
	.history-info {
		padding-left: 0
	}
	.faq-answer-details, .introduce {
		padding-bottom: 50px
	}
	.blog-sidbar {
		padding-top: 50px
	}
	#provide .d-flex{
		display: inherit !important
	}
	#provide  .video-bg.overlay{
		height: 500px
	}
	.section-title-1, .w-80, .brochure .inner-title {
		width: 100% !important
	}
	.section-title{
		font-size: 30px
	}
	.consultation-form {
		margin: 0 !important
	}
	.feature-img {
		display: none
	}
	.testimonial-3 .item.w-80{
		width: 100% !important
	}
	.bg-img-4.overlay{
		background-image: none
	}
	.bg-img-4.overlay::before{
		display: none
	}
	h2{
		font-size: 28px
	}
	.pl-sm-15{
		padding-left: 15px !important
	}
	.pr-sm-15{
		padding-right: 15px !important
	}
	.black-bg-sm-75{
		background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
	}
	#header-top, .toogle-search,
	.about-area,
	#columnchart-values{
		display: none !important
	}
	.dropdown-menu {
	position: static;
	width: 100%
	}
	.dropdown.visible{
		display: table;
		width: 100%
	}

	.text-sm-center{
		text-align: center !important
	}
	.slider-content.content3 h1{
		margin: 25px 0
	}
	/*---------- Header --------------*/
	.toogle-search:hover{
		background-color: transparent;
		color: #dca66c;
	}
	/*---------- Footer ---------------*/
	.office-hour li span{
		display: block;
	}
	.social-media-2 li{
		margin-right: 4px
	}
	footer .subscribe input[type="submit"]{
		position: inherit;
		margin-top: 10px;
	}


	/*---------- Achivemnt --------------*/
	.cases-success{
		padding: 20px 0
	}
	.cases-success i{
		float: none;
		margin: 0 auto;
	}

	/*--------- Pagination ------*/
	.pagination{
		display: table;
		padding-bottom: 50px;
	}
	/*-------- Video -------------*/
	video{
		top:inherit;
		left: inherit;
		transform: inherit
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, 
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #dca66c
	}
	.bg-color-sm-transparent{
		background-color: transparent
	}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover,
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
		background-color: transparent;
		color: #dca66c
	}
	.sm-d-none{
		display: none !important
	}
	.position-sm-inherit{
		position: inherit !important
	}
	.text-white-sm{
		color: #fff !important
	}
	.d-sm-block{
		display: block !important
	}
	.d-sm-none{
		display: none !important
	}
	.pt-sm-0{
		padding-top: 0 !important
	}
	.attorney-list-item .caption1 p{
		display: none
	}
	.bg-img-9.overlay, .bg-img-7{
		display: none
	}
	.carousel-inner > .item > img{
		width: auto;
		height: 600px
	}
	.slider-content {
		width: 700px;
	}
	.slider-content .title{
		font-size: 30px
	}
	.pull-right.contact-icon{
		float: none !important
	}
	.left-bg, .history-year{
		display: none
	}
	.mission-area{
		max-width: 100%
	}
	#silder-2 .title,
	.slider-content.content3 .slider-title{
		font-size: 28px;
	}
	#question-answer .pl-30 {
		padding-left: 15px !important
	}
	.history-info{
		padding-left: 5px
	}
	.faq-answer-full{
		padding: 30px 0 !important
	}
	.intro-video{
		margin-top:30px
	}
	.thumbnail-block-5 .inner-title {
		font-size: 18px
	}

}


@media screen and (max-width:480px){
	.pagination > li{
		padding-right: 3px;
	}
	.pagination > li > a, .pagination > li > span{
		padding: 8px 10px;
		font-size: 13px
	}
	.faq-answer-details {
		padding-left: 0;
		padding-top: 190px
	}

}

@media (min-width: 1400px) and (max-width: 1680px) {
	.main-menu nav > ul > li > a{font-size: 16px;}
}


@media (min-width: 1024px) and (max-width: 1199px) {
	.footer-left{padding: 40px 50px;}
	/* .toggle-mobile{display:none;} */
	.main-menu nav > ul > li > a{font-size: 13px; text-transform:capitalize;}
	.main-menu nav > ul > li{margin-right: 15px;}
	.main-menu nav > ul{
		justify-content: center;
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;  /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
	}
	
	
	.slider-text{width:70%; transform: translateY(-30%);}
	.slider-text h3{font-size: 13px;}
	.slider-text h1{font-size: 40px;}
	
	.bg-setting{background-position: right -190px bottom 0px !important;}
	.gallery-text{width: 490px;}
	
	
	
	.ipad-trans-bg{position:relative;}
	.ipad-trans-bg:after {
		position: absolute;
		content: "";
		width: 100%;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+50,ffffff+99&0+1,1+50 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 1%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.ipad-trans-bg .container{z-index:9; position: relative;} 
	
	
	.ipad-trans-bg-left{position:relative;}
	.ipad-trans-bg-left:after {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+99&1+50,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.02) 99%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */		
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.ipad-trans-bg-left .container{z-index:9; position: relative;}
	
}
	
	
@media (min-width: 992px) and (max-width: 1023px) {
	.slider-text{width:70%; transform: translateY(-30%);}
	.slider-text h3{font-size: 13px;}
	.slider-text h1{font-size: 40px;}
	.main-menu nav > ul > li{margin-right: 10px;}	
	.main-menu nav > ul > li > a{text-transform:capitalize;}
	.bg-setting{background-position: right -230px bottom 0px !important;}
	.gallery-text{width: 386px;}
	
	.ipad-trans-bg{position:relative;}
	.ipad-trans-bg:after {
		position: absolute;
		content: "";
		width: 100%;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+50,ffffff+99&0+1,1+50 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 1%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.ipad-trans-bg .container{z-index:9; position: relative;}
	
	
	.ipad-trans-bg-left{position:relative;}
	.ipad-trans-bg-left:after {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+99&1+50,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.02) 99%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */		
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.ipad-trans-bg-left .container{z-index:9;position: relative;}
	
}
	
@media (min-width: 768px) and (max-width: 1024px) {	

.contact-right ul li { font-size: 16px; }
.contact-right ul li a { word-break: break-all; }
	.cta .row{
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}
	.cta p{margin-bottom:20px;}
	.service-column a.btn-border{padding: 14px 10px; font-size: 13px}
	
	.soul-column div{padding: 0px 15px 40px;}
	
	.address-ftr div a, .address-ftr div p{font-size: 19px;}
	.footer-left{padding: 40px 50px;}	
	.opioid {padding: 0px 25px;}
	
}
@media (min-width: 768px) and (max-width: 991px) {	
section.section-four.bg-cover.tb-equal.bg-trans {
    background-size: initial !important;
}
	section.cta-two .btn-border { font-size: 14px; }
	section.cta .btn-border { font-size: 14px; }
	.treatments-soul .box-feature img{margin:0px auto 20px; width:auto;}
}

@media only screen and (max-width: 991px){
	.soul-inpatienttt{ padding:20px 0; }
	section.section-four.bg-cover.bg-trans-white.bg-setting.ipad-trans-bg-left .tb-equal { padding: 35px 0; }
/*header */
	.header-section{position:static !important; padding: 20px 0px;}
	header .row{flex-wrap:initial;}
	header .row .header-menu-icon a{margin-left:20px;}
	.header-shop-links .callto{margin-left:auto;}
	.header-shop-links{
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	
	.callto a{padding: 10px 15px;}
	.icon-mobile{display:block !important;}
	.callto .menu-toggle{display:none;}
	
	/*slider */
	.slider-text h1{font-size: 30px;}
	.slider-text h3{padding: 0px 70px; font-size: 17px; display:none;}
	
	.side-menu-wrap .side-menu-inner .side-menu nav ul li{margin-bottom: 6px;}
	.side-menu-wrap .side-menu-inner .side-menu nav ul li a{font-weight: 400;}
	
	.footer-left{padding:40px 25px;}
	.footer-left .logo-footer{ display: block;}
/* 	.address-ftr div{
		justify-content: center;
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
	} */
	.address-ftr div i{    margin: 8px -3px 0px 0px; font-size: 21px;}
	.social-ftr{text-align: left; padding:0 0 0 15px;}	
	.client-testi-section h2{font-size: 30px; font-weight: 700;}
	
	.xs-sm-mt-20{margin-top:20px;}
	.xs-sm-mt-40{margin-top:40px;}
	.btn-theme{margin: 10px 0px 0px}
	
	.experience-main{position:relative;}
	.experience-main:after {
		position: absolute;
		content: "";
		width: 100%;
		background: #fff;
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.experience-main .container{z-index:9;}
	
	.experience-main .row{
		justify-content: center !important;
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
	}
	.m-tt-center{text-align:center;}	
	.cta-two{background-size:cover !important;}
	.cta-two .col-md-3 a{margin-top:30px !important;}
	.column-alcohol{padding:0px;}
	.column-padding {padding: 40px 25px;}
	
	.gallery-text{
		position: static;
		width:100%;
		padding: 25px;
		bottom:0px;
		transform: translateY(0px);
	}
	#slider-gallery{padding-bottom: 0px; padding-bottom: 20px;}
	#slider-gallery:after{display:none;}
	#slider-gallery a[role=button]{display:none;} 
	
	.bg-trans-white{position:relative;}
	.bg-trans-white:after {
		position: absolute;
		content: "";
		width: 100%;
		background: #fff;
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.8;
	}
	.bg-trans-white .container{z-index:9; position: relative;}
	
	.after-care {padding-bottom: 60px;}
	.white-trans {position: relative;}
	.white-trans .container {z-index: 9; position: relative;}
	.white-trans:after {position: absolute; content: ""; width: 100%; background: #fff; height: 100%; top: 0; left: 0;    opacity: 0.8;}
	
	
	/*call to action two */
	.cta-two{padding:60px 0px;}
	.cta-two{text-align:center;}
	
	.alcoholism{padding:60px 0px;}
	
	/* heroin */
	.reverce-col-mobile .row{
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.column-reverse{
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	
	.no-space{display:none;}
	.no-center-all{text-align:left;}
	
	
	/*contact */	
	.contact-right h2{font-size: 22px;}
	
	
}


@media screen and (max-width:767px){
	.desktop-disp{ display:none !important; }
	.mobile-disp{ display:block !important; }
	.contact-right ul li { font-size: 16px;}
	.footer-left span.dms_ft_logo { margin: 20px auto 0; text-align: center; display: block; padding:0; font-size: 12px; }
	.contact-main { padding: 30px 0; }
	.column-reverse-ftr{ flex-direction:column-reverse; }
	.who-we-are { margin: 30px 0; }
	.who-we-txt { padding-right: 0; }
	section.section-four.bg-cover.tb-equal.bg-trans { padding: 20px 0; }
	.show-mobile{display:block !important; overflow: hidden;}
	.none-mobile {display: none;}
	.box-feature .text-btn { margin-top: 10px; }
	.box-feature h2{ margin: 0; }
	.step-three-boxs { padding: 15px 0px; }
	.step-three-boxs [class*="col-"]{border:none;}
	.box-feature{margin-bottom: 10px; padding:0px 15px;}
	.cta{text-align:center;}
	.cta p{margin-bottom:20px;}
	
	.service-soul{margin:50px 15px;}
	.service-soul [class*="col"]{margin-bottom:15px;}
	
	.gallery-section{padding-top:40px;}
		
	.banner-tittle {
		font-size: 36px
	}
	.banner-text {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	
	.none-mobile{display:none !important;}
	.show-mobile{display:block !important; overflow: hidden;}
	.treatments-soul .box-feature img{margin:0px auto 10px; width: 45px; }
	
	.why-choose-abt .icon-freature:last-child{margin-bottom:0px;}
	
	.figure-responsive{display:block !important;}
	.hide-mobile{display:none;}
	
	.xs-mt-40{margin-top:40px;}
	
	.mobile-center-t p{text-align:center;}
	
	footer .line-menu {
		padding-bottom: 15px
	}
	p, .testimonial-3 span {
		font-size: 14px
	}
	.other-one-attorney img {
		float: none
	}
	.contact-icon span {
		font-size: 18px
	}
	.none-mobile {
		display: none !important
	}
	h2.title {
		font-size: 32px
	}
	.main-title-area.w-65{
		width: 100% !important
	}
	.slider-content.content3{
		width: 85%
	}
	.mt-xs-20{
		margin-top: 20px !important
	}
	.mt-xs-50{
		margin-top: 50px !important
	}
	.pr-xs-15{
		padding-right: 15px !important
	}
	.pl-xs-15{
		padding-left: 15px !important
	}
	.d-xs-block{
		display: block !important
	}
	.d-xs-none{
		display: none!important
	}
	.d-xs-inherit{
		display: inherit !important
	}
	.position-xs-inherit{
		position: inherit !important
	}
	.mt-xs-50{
		margin-top: 50px !important
	}
	.bg-img-4{
		background-image: none;
	}
	.bg-img-4.overlay::before, 
	.bg-img-9.overlay::before{
		width: 0 !important
	}
	#header-top{
		display: none;
	}
	.navbar-right li.toogle-search{
		display: none;
	}
	.nav.nav-tabs > li > a{
		padding: 10px;
	}
	/*---------- provide-help ----------*/
	#provide-help{
		background: none;
		padding: 0px;
	}
	video{
		position: inherit;
		margin-bottom: 30px;
	}
	/*------------ Footer ----------------*/
	.office-hour,.contact-info{
		padding-bottom: 30px;
	}
	/*------------ Blog Details ----------*/
	.comment-box-1 > img{
		float: inherit;
		padding-bottom: 10px;
	}
	/*------------ box-right-middle -------*/
	.box-right-middle{
		position: inherit;
		text-align: inherit;
		transform:inherit
	}
	.bg-img-4.overlay::before,
	.homepage-2 .slider-content{
		width: 100%
	}
	.office-hour li span {
	  float: right;
	}
	.contact.middle{
		position: inherit;
		transform: translate(0);
		margin-top: 30px
	}
	.attorney-list-item .caption1 p{
		display: block
	}
	.error-part img{
		width: 70%
	}
	.error-part h1{
		font-size: 34px
	}
	.subscribe .form-control{
		width: 100%;
		margin-bottom: 15px
	}
	.history-year .the-year:nth-child(2){
		left: 30px
	}
	.history-year .the-year{
		padding: 130px 40px;
		font-size: 70px
	}
	.history-info .title, .introduce-video{
		margin-top: 50px
	}
	.brochure h5{
		width: 100%;
		margin-bottom: 30px
	}
	.thumbnail-block-5-detail{
		padding: 40px
	}
	.contact-no .btn{
		float: none;
		margin-top: 20px
	}
	#question-answer.secondary-bg-sm .section-title{
		color: #fff
	}
	.subscribe {
		padding: 0;
		left: auto;
		transform: inherit
	}	
	.contact-right{margin:30px 0 0; }
		
	
	
}

@media (min-width: 320px) and (max-width: 480px) {	
	.slider-text h1{font-size: 22px;}
	.slider-text h5{padding: 0px 25px; letter-spacing:0px;}
	.slider-text a.btn-theme{display:none;}
	
	.address-ftr div a, .address-ftr div p{font-size: 17px;}
	.address-ftr div i{margin: 3px 0px 0px 0px;}
	.client-testi-section h4{font-size: 15px;}	 
	.table-style li{font-size: 15px}
	.opioid{padding: 0px 15px;}
	
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}
.navbar-toggle:focus {
	outline: 0
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}